# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Fri Sep 22 12:18:27 UTC 2017
pkgname = netctl-gui
pkgbase = netctl-gui
pkgver = 1.4.9-1
pkgdesc = Qt5 graphical front-end for netctl. A part of netctl-gui
url = https://arcanis.me/projects/netctl-gui
builddate = 1506082707
packager = Unknown Packager
size = 1397760
arch = x86_64
license = GPL3
conflict = netctl-gui-qt4
provides = netctl-gui-qt4
depend = libnetctlgui=1.4.9
depend = xdg-utils
optdepend = plasma-netctl-gui: KF5 widget
optdepend = netctlgui-helper: DBus helper daemon
makedepend = cmake
makedepend = extra-cmake-modules
makedepend = plasma-framework
makedepend = qt5-tools
